CollectionAdd class

- « Collection::replaceOne

- CollectionAdd::__construct »

- PHP Manual
- Mysql_xdevapi
- CollectionAdd class

# CollectionAdd class

(PECL mysql-xdevapi >= 8.0.11)

## Introduction

## Class synopsis

class mysql_xdevapi\CollectionAdd implements mysql_xdevapi\Executable {
/* Methods */
public execute(): mysql_xdevapi\Result
}

## Table of Contents

- CollectionAdd::__construct — CollectionAdd constructor
- CollectionAdd::execute — Execute the statement